# Team

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**can_create_org_repo** | Option<**bool**> |  | [optional]
**description** | Option<**String**> |  | [optional]
**id** | Option<**i64**> |  | [optional]
**includes_all_repositories** | Option<**bool**> |  | [optional]
**name** | Option<**String**> |  | [optional]
**organization** | Option<[**crate::models::Organization**](Organization.md)> |  | [optional]
**permission** | Option<**String**> |  | [optional]
**units** | Option<**Vec<String>**> |  | [optional]
**units_map** | Option<**::std::collections::HashMap<String, String>**> |  | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


